[RestoreInformation]
DriverDesc=GPIO Buttons Driver
DriverVersion=10.0.10240.16425
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=HIDClass
DriverInfPath=msgpiowin32.inf
DriverInfSection=GPIO_Inst.NT
DriverHardwareID=PNP0C40
